----
-- Thanks to Marcel and Axel for the German translations!
----
LOCALE["deDE"] = {
	--[[ Chat message Regular Expressions ]]--
	['Quest Gain Regex'] = "Ihr bekommt (%d+) Erfahrung",
	['Kill Gain Regex'] = "(.+) stirbt, Ihr bekommt (%d+) Erfahrung",

	--[[ Global phrases / words ]]--
	['Kills'] = "Kills",
	['Quests'] = "Quests",
	['Pet'] = "Begleiter",
	['XP'] = "XP",
	['Battlegrounds'] = "Schlachten",
	['Battlegrounds Full'] = "Schlachtfeld",
	['Battleground Objectives'] = "Ziele",

	--[[ Messages ]]--
	['Level Reached'] = "Levelup! Glückwunsch!",
	['Quests Needed'] = " Quests nötig bis Levelup!",
	['Battlegrounds Needed'] = " Schlachtfeld nötig bis Levelup!",
	['Battleground Objectives Needed'] = " Ziel nötig bis Levelup!",
	['Kills Needed'] = " Kills nötig bis Levelup!",
	['Pet Kills Needed'] = " brauchten für ",
	
	--[[ LDB ]]--
	['Details Header'] = "Details",
	['Experience Header'] = "Erfahrung",
	['Pet Header'] = "Begleiter",
	
	['XP Per Kill'] = "XP pro Kill",
	['XP Per Quest'] = "XP pro Quest",
	['Avrg Battlegrounds'] = "Schlachtfeld",
	['Avrg BG Objectives'] = "BG Ziele",
	['XP Progress'] = "Fortschritt",
	['XP Required'] = "XP nötig",
	['XP Rested'] = "ruhte",
	['Quest XP Required'] = "Quest XP nötig",
	['Kill XP Required'] = "Kill XP nötig",
	
	['Current Battleground'] = "Aktuelle Schlachtfeld",
	['Last Battleground'] = "Neuesten Schlachtfeld",
	['Name'] = "Name",
	['Total XP'] = "Total XP",
	['Objectives'] = "Ziele",
	['NPC Kills'] = "NPC Kills",
	['No Battles Fought'] = "Keine Daten",
	
	['Kills Short'] = "K",
	['Quests Short'] = "Q",
	['Pet Short'] = "B",
	['XP Short'] = "XP",
	['Battlegrounds Short'] = "S",
	['Battleground Objectives Short'] = "Z",
	['Click To Configure'] = "Linksklick für Konfigurieren",
	['Right Click To Configure'] = "Rechtsklick für Konfigurieren",
	
	--[[ Configuration ]]--
	['XToLevel'] = "XToLevel",
	['Config Header'] = "XToLevel Konfiguration",
	
	['General Name'] = "Allgemein",
	['Locale Header'] = "Sprache",
	['Display Locale'] = "Sprache anzeigen",
	
	['Messages Name'] = "Mitteilungen",
	['Player Messages'] = "Spielermitteilungen",
	['Pet Messages'] = "Tiermitteilungen",
	['Show Floating'] = "Zeige Bildschirmmitteilungen",
	['Show In Chat'] = "Im Standard-Chat-Fenster anzeigen",
	['Show BG Objectives'] = "Zeige BG Ziele",
	['Message Colors'] = 'Message Farben',
	['Player Kill Color'] = 'Spieler kills',
	['Player Quest Color'] = 'Spieler quests',
	['Player Battleground Color'] = 'Spieler Schlachtfeld',
	['Player Level Color'] = 'Player Levelup',
	['Pet Kill Color'] = 'Begleiter kills',
	['Color Reset'] = 'Reset Farben',
	['Color Reset Description'] = 'Setzt alle Farben auf die Standardwerte.',
	
	['Average Name'] = "Durchschnittls Fenster",
	['Behavior Header'] = "Verhalten",
	['Appearence Header'] = "Aussehen",
	['Data Header'] = "Daten",
	['Lock Avarage Display'] = "Fenster fixiren",
	['Allow Click'] = "Einstellungen öffnen mit Rechtsklick",
	['Show Average Window'] = "Zeige Durchschnittsfenster",
	['Show XToLevel Header'] = "Zeige XToLevel Titel",
	['Show Window Frame'] = "Zeige Fensterhintergrund",
	['Show Verbose Text'] = "Ausführlich",
	['Show Tooltip'] = "Zeige tooltip",
	['Show Colored Text'] = "XP Fortschrittsfarbe",
	['Show Kills'] = "Zeige Kills",
	['Show Quests'] = "Zeige Quests",
	['Show Battlegrounds'] = "Zeige Schlachtfeld",
	['Show Battleground Objectives'] = "Zeige BG Ziele",
	['Show Pet Kills'] = "Zeige Begleiterkills",
	
	['LDB Name'] = "LDB Anzeige",
	['LDB General Header'] = "Allgemein",
	['LDB Battlegrounds Required'] = "Schlachtfelder nötig",
	['LDB Allow Text Color'] = "Erlaube Textfarbe",
	['Show LDB Icon'] = "Zeige Icon",
	['Show LDB Label'] = "Zeige Label",
	['Show LDB Text'] = "Zeige Text",
	['LDB Text Header'] = "Text",
	['LDB Text Pattern'] = "Muster",
	['LDB Text Verbose'] = "Ausführlich",
	['LDB Text Value Colors'] = "XP Fortschrittsfarbe",
	['Text Show Kills'] = "Zeige Kills",
	['Text Show Quests'] = "Zeige Quests",
	['Text Show Battlegrounds'] = "Zeige Schlachtfeld",
	['Text Show Pets'] = "Zeige Begleiterkills",
	['Text Show XP Progress'] = "Zeige XP Fortschritt",
	['Text Show Pet XP Progress'] = "Zeige Begleiter XP Fortschritt",
	['LDB Tooltip Header'] = "Tooltip",
	['Show Tooltip Details'] = "Zeige Details",
	['Show Tooltip Experience'] = "Zeige Erfahrung",
	['Show Tooltip Battleground'] = "Zeige Schlachtfeld Info"
}